
#page-wrap			{ width: 450px;  }

dl					{ clear: both; margin: 0 0 40px 0; }

dt					{ border: 8px solid #5a5644; padding: 10px; background: white; 
					  position: relative; font-style: italic; position: relative; 
					  display: block; width: 450px; height: auto; }
					
dd.answer			{ background: white; 
					  position: relative; width: 350px; float: right;}
dd.answer div		{ padding: 10px; border-left: 8px solid #dedede;
                      border-right: 8px solid #dedede; border-bottom: 8px solid #dedede;
                      margin: 0 0 10px 0; }

.answer-tab {				  
					  font-weight: bold;
}  
					
